### Property

# Gtk LockButton:tooltip-not-authorized

deprecated: 4.10

#### Declaration

    property tooltip-not-authorized: utf8 [ read, write, construct ]

#### Description [src]

The tooltip to display when the user cannot obtain authorization.

Type: | `gchar*`
Deprecated since: | 4.10
This widget will be removed in GTK 5

Default value | System policy prevents changes.\nContact your system administrator

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no